#swiper_wrapper__showcase_home {
    display: flex;
    align-items: center;
    height: auto;
    /* width: fit-content; */
}

.showcase-home__title{
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
    font-family: var(--font-family-1)!important;
    text-align: center;
    color: var(--black);
}

.showcase_filter {
    margin: 1.5rem 0 1.5rem 0;
}

#swiper_wrapper__showcase_home .swiper-slide {
    /* width: auto;
    opacity: 0.6;*/
    transform: scale(0.85);
    transition: all .5s ease-in-out;
    flex-shrink: unset;
    padding: 0 0.9375rem;
}

#swiper_wrapper__showcase_home .swiper-slide.active {
    transform: scale(1);
    opacity: 1;
}
.showcaseSwiper .swiper-slide.active h5{
    color: var(--brand) !important;
}

#swiper_wrapper__showcase_home .swiper-slide .show-slide__content .vehicle_mini_img {
    width: 100% !important;
}

#swiper_wrapper__showcase_home .swiper-slide .show-slide__content .showcase-vehicle_name_txt {
    font-family: var(--font-family-1);
    font-size: 1.25rem;
    font-weight: var(--weight-bolder);
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
    color: var(--brand);
    text-transform: uppercase;
    padding-top: .5rem;

}

#swiper_wrapper__showcase_home .swiper-slide .show-slide__content .showcase-vehicle_name_img {
    width: 60%;
}

.showcase-information__texts>img {
    display: none;
}

.showcase-information__texts>img.active {
    display: block;
}

.title-vehicle-model {
	/* display: none; */
	border-bottom: 1px solid #000;
	/* width: 395px; */
	font-family: var(--font-family-1);
	font-size: 3rem;
	font-weight: 700;
	line-height: 3.125rem;
	letter-spacing: 0em;
	text-transform: uppercase;
    padding-bottom: 1rem;
    color: var(--black);
}

.title-vehicle-model.active {
    display: block;
}

.showcase_filter > button {
    position: relative;
    margin: 0;
    padding: 0.625rem 2.875rem;
    background-color: #fff;
    border: none;
    transition: all 200ms;
    color: var(--gray-dark-1);
    font-weight: var(--weight-bolder);
    line-height: 1.5rem;
    text-transform: uppercase;
    font-size: 1.125rem;
    font-family: var(--font-family-1);
    border-bottom: 2px solid var(--gray-dark-1);
}


#showcase-information__texts {
    max-width: 50%;
    padding: 0 6.25rem 0 0;
}

.showcase-information__display {
    padding: 0 0 0 3.813rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    overflow: hidden;
}

.showcase_ctas.showcase_secondary-btn {
	/*color: var(--brand-black);*/
	/* text-align: center; */
	/*font-family: var(--font-family-1);*/
	/*font-size: 1.125rem;*/
	/* font-style: normal; */
	/*font-weight: var(--weight-bolder);*/
	/*line-height: 1.5rem;*/
	/*text-transform: uppercase;*/
	/*text-decoration: none;*/
	transition: all .5s ease-in-out;
	/*display: none;*/
	text-wrap: nowrap;
}

.showcase_secondary-btn.showcase_ctas.active {
    display: flex;
    /*align-items: center;*/
}

.showcase_secondary-btn.showcase_ctas:hover {
    color: var(--brand);
    background: var(--gray-dark-8);
    border-color: var(--brand);
}

.showcase_primary-btn.showcase_ctas:hover {
    color: var(--brand-white);
    background: var(--brand-dark);
    border-color: var(--black);
}

.showcase_primary-btn.showcase_ctas:focus {
    color: var(--brand-white);
    background: var(--brand-dark);
    border-color: var(--black);
}

.showcase_secondary-btn {
    color: var(--brand);
    background-color: var(--brand-white);
    border: var(--border-xs);
    border-color: var(--brand);
}

.showcase_filter>button:hover,
.showcase_filter>button.active,
.showcase_filter>button:active {
    /* border-bottom: 4px solid var(--brand); */
    font-weight: 400;
    color: var(--brand);
}

/* .showcase_ctas {
    padding: 1.25rem 2rem;
} */
.showcase_ctas {
    /* padding: 1.25rem 2.5rem; */
    /* padding: .8rem 3.2rem; */
   /* padding: 1.25rem 5rem !important;*/
   width: 273px;
}

.showcase_primary-btn {
	/*background-color: var(--brand);
	color: var(--brand-white);
	text-decoration: none;
	text-align: center;
	font-family: var(--font-family-1);
	font-size: 0.88889rem;*/
	/* font-style: normal; */
	/*font-weight: 700;
	line-height: 1.5rem;
	text-transform: uppercase;
	border: var(--border-xs);
	transition: all .5s ease-in-out;
	font-size: 1.125rem;*/
    text-wrap: nowrap;
}

/*.showcase_primary-btn:hover {
    background: var(--brand);
    color: var(--white);
    border-color: var(--brand);
}*/

    /*.showcase_primary-btn:active {
        background: var(--brand-darkred);
        border-color: var(--brand-darkred);
    }*/

.showcase_colored_wrapper {
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
}

.descripcion_color {
    margin: 1rem 0;
    color: var(--gray-dark-1);
    text-align: left;
    font-family: var(--font-family-1);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.44444rem;
    letter-spacing: 0.04rem;
}

.descripcion_color strong {
	font-family: var(--font-family-1);
	font-weight: var(--weight-bolder);
	color: var(--brand-black);
	font-size: 1.125rem;
	line-height: 1.625rem;
}

.showcase-vehicle__image {
    flex: 1 1 auto;
    width: 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center right;


}


.showcase-vehicle__image__ppal {
    width: 100%;
    object-fit: contain;
    position: relative;
    height: 100%;
    background: linear-gradient(90deg, white, rgba(255, 255, 255, 0) 96.71%);
}


/* left: -7rem; */


.showcase-home-swiper-slide-active {
    transform: scale(0.95);
    opacity: 1;
    transition: opacity 500ms ease;
}

/* .showcase-home-swiper-slide-active>.show-slide__content>.showcase-vehicle_name_img {
    border-bottom: 3px solid var(--brand);
} */

/* HOME SHOWCASE V2 */

/* Swiper styles */
.showcase-filters__section {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2.5rem;
}

.showcase-filters__section>h2 {
    font-family: var(--font-family-1);
    font-weight: var(--weight-bolder);
    font-size: 2rem;
    line-height:2.625rem;
    text-transform: uppercase;
    color: var(--brand-black);
}

.showcase_filter {
    display: flex;
    
    /* margin: 1.5rem 0 2.5rem 0; -- // Hereda showcase_home.css -> Line 5// */
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.33333rem;
    text-transform: uppercase;
    /* border-bottom: 2px solid var(--brand-black); */

}

.showcase-home {
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 3rem;
    display: flex;
    justify-content: center;
    max-width: 83%;
    align-items: center;
    /* gap: 40px; */
}
.showcase-home .swiper-button-prev, 
.showcase-home .swiper-button-next,
.showcase-home:has(.showcase-slide) .swiper-button-prev.swiper-button-lock, 
.showcase-home:has(.showcase-slide) .swiper-button-next.swiper-button-lock{
    display: none;
}
.showcase-home:has(.showcase-slide) .swiper-button-prev, 
.showcase-home:has(.showcase-slide) .swiper-button-next {
    position: initial;
    margin: 0;
    padding: 0;
    color: var(--brand);
    width: 1.5rem;
    height: 2.125rem;
    opacity: 1;
    transform: scale(1);
    display: block;
}
.showcase-home .swiper-button-prev.swiper-button-disabled, 
.showcase-home .swiper-button-next.swiper-button-disabled{
    color: var(--gray-dark-2);
    opacity: 1;
}
.showcaseSwiper {
    position: relative;
    /* width: 70%; */
   /* width: 83%;*/
    display: flex;
    /* justify-content: center; */
    overflow: hidden;
    align-items: center;
}

.showcase-slide {
    /* opacity: 0.6; */
    transform: scale(0.85);
}

.swiper-slide-active>.show-slide__content>h5,
.swiper-slide-active>.show-slide__content>.showcase-vehicle_name_img {
    /* border-bottom: 3px solid var(--brand); */
}

/* .showcase h3 {
            text-align: center;
            margin-top: 10px;
            font-family: var( --font-family-1);
            font-size: var( --title-3);
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            text-transform: uppercase;
        } */

.show-slide__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-height: 8rem;
    cursor: pointer;
    width: 8.813rem;
    color: var(--gray-dark-1);

}


.vehicle_mini_img {
    width: 18.5%;
    height: 60%;
    object-fit: contain;
}

.showcase-vehicle_name_img {
    height: 40%;
    width: 12.5%;
    object-fit: contain;
    margin-top: 0.25rem;
}

.show-slide__content>h5 {
    margin-top: 1.25rem;
}

/*Title model inactive - showcase */
section.showcase-home article.showcaseSwiper.swiper-initialized.swiper-horizontal.swiper-watch-progress.swiper-backface-hidden 
div#swiper_wrapper__showcase_home.swiper-wrapper div.swiper-slide.showcase-slide.active.showcase-home-swiper-slide-active.swiper-slide-visible div.show-slide__content > h5 {
	font-family: var(--font-family-1);
	font-size: 1.125rem;
	font-weight: var(--weight-bolder);
	line-height: 1.625rem;
	letter-spacing: 0em;
	text-align: center;
	margin: 0;
    color: var(--brand);
}
#swiper_wrapper__showcase_home h5 {
    text-align: center;
    font-family: var(--font-family-1);
}

/*Title model active - showcase */
section.showcase-home article.showcaseSwiper.swiper-initialized.swiper-horizontal.swiper-watch-progress.swiper-backface-hidden
div#swiper_wrapper__showcase_home.swiper-wrapper div.swiper-slide.showcase-slide.swiper-slide-visible.swiper-slide-prev div.show-slide__content > h5 {
    /* .show-slide__content > h5 { */
    font-family: var(--font-family-1);
    font-size: 1.125rem;
    font-weight: var(--weight-normal);
    line-height: 1.625rem;
    letter-spacing: 0em;
    text-align: center;
    margin: 0;
    color: var(--gray-light-5);
}
.title-vehicle-mark {
    font-family: var(--font-family-1);
    font-size: 2rem;
    font-weight: var(--weight-normal);
    line-height: 2.625rem;
    text-transform: uppercase;
    color: var(--black);
}

/* Inner content information - styles */
.showcase-information__texts {
    flex: 0 0 auto;

}

.showcase-information__texts>img {
    width: 6.36rem;
    height: 1.33rem;

}


.showcase_desde {
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: var(--title-5);
    font-family: var(--font-family-1);
    font-weight: var(--weight-normal);
    color: var(--gray-dark-4);
}

.showcase_precio {
    text-transform: uppercase;
    margin: 0.5rem 0;
    font-size: var(--title-2);
    font-family: var(--font-family-1);
    font-weight: var(--weight-normal);
}

.showcase_label_cuota {
	text-transform: none;
	margin-bottom: 0;
	font-size: 1.25rem;
	font-family: var(--font-family-1);
	font-weight: var(--weight-bolder);
	color: var(--brand-black);
	margin-top: 1rem;
	line-height: 1.875rem;
}


.showcase_precio_lista {

    text-decoration: line-through;
}

.showcase_cuota {
	font-size: 2rem;
	font-family: var(--font-family-1);
	font-weight: var(--weight-bolder);
	line-height: 2.625rem;
	color: var(--brand-black);
}

.showcase_cuota span {
    font-size: 2rem;
    font-family: var(--font-family-1);
    font-weight: var(--weight-normal);
    line-height: 2.625rem;
    color: var(--brand-black);
}

.showcase_cuota_currency {
    font-size: var(--title-3);
    font-family: var(--font-family-1);
    font-weight: var(--weight-normal);
}

.labels-price {
    display: flex;
    gap: 4px;
}

.showcase-information_price_divider {
    display: contents;
}

.labels-price>p {
    font-size: var(--paragraph-3);
    font-family: var(--font-family-1-1);
    font-weight: var(--weight-normal);
    color: var(--gray-dark-2);
}

.showcase_descripcion {
	font-size: 1.125rem;
	font-family: var(--font-family-1);
	font-weight: var(--weight-normal);
	color: var(--gray-dark-2);
	line-height: 1.625rem;
}

.showcase_cuota_currency {
    font-size: var(--title-3);
    font-family: var(--font-family-1);
    font-weight: var(--weight-normal);
}

.showcase_precio_currency {
    text-transform: uppercase;
    margin: 0.5rem 0;
    font-size: var(--title-5);
    font-family: var(--font-family-1);
    font-weight: var(--weight-normal);
}

.label-description {
    font-size: var(--paragraph-4);
    font-family: var(--font-family-1);
    font-weight: var(--weight-normal);
    color: var(--gray-dark-2);
    letter-spacing: 0.48px;
    margin-top: 2rem;
}

.showcase_ctas_wrapper {
    display: flex;
    gap: 20px;
    /* justify-content: space-between; */
}



.showcase_ctas>a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
}

.showcase_primary-btn {
    background-color: var(--brand);
    border: 2px solid var(--brand);
}

.showcase_primary-btn>a {
    color: #FFF;
}

.showcase_secondary-btn {
    /* background-color: #FFF;*/
    border: 2px solid var(--brand);
}

.showcase_secondary-btn>a {
    color: #000;
}

.color-wrapper {
    margin-top: 0.85rem;
    display: flex;
    gap: 10px;
}

.color-selector-wrapper {
    border-radius: 50%;
    cursor: pointer;
    border: 1.5px solid;
    padding: 0.25rem;
    border-color: var(--gray-dark-7);
}

.color-selector-wrapper-selected {
    border-color: var(--gray-dark-3);
}

.color-selector {
    width: 25px;
    height: 25px;
    border-radius: 50%;
}

.descripcion_color {
    margin: 1rem 0;
}

.showcase_filter>button:hover,
.showcase_filter>button.active,
.showcase_filter>button:active {
    /* border-bottom: 4px solid var(--brand); */
    font-weight: 700;
    line-height: 1.5rem;
    font-size: 1.125rem;
    color: var(--black);
    border-bottom: none;
}

.showcase_filter > button:hover::after, 
.showcase_filter > button.active::after {
	content: "";
	width: 100%;
	height: 6px;
	background-color: var(--brand);
	position: absolute;
	bottom: 0;
	padding: 0;
	display: block;
	left: 0;
}


/* .showcase_filter>button:hover, */
.showcase_filter>button:active {
    /* border-bottom: 2px solid var(--brand); */
    font-weight: 700;
    color: var(--brand);
}

/********** MEDIA QUERIES ********************************/

@media (max-width: 1397px) {
    .showcase-information__display {
        padding: 0 0 0 0.813rem;
    }
    #showcase-information__texts {
        max-width: 50%;
        padding: 0 0rem 0 2.8%;
    }
    .showcase_ctas {
        padding: 1rem 1.3rem;
    }
    .labels-price {
        display: block;
        gap: 4px;
    }
}
@media (max-width:1366px) and (min-width:769px){
    .showcase-home {
        gap: 40px;
    }
}

@media (max-width: 768px) {
    .showcase-home {
        margin-bottom: 0rem;

    }
    .showcase-home {
        /* gap: 20px; */
        max-width: 93%;
    }
    .showcaseSwiper {
        justify-content: center;
        /* overflow: visible; */
    }

    .showcase-filters__section {
        margin: 3rem 0 0rem 0;
    }

    .showcase-filters__section>h2 {
        font-family: var(--font-family-1);
        font-style: normal;
        font-weight: 700;
        font-size: 1.375rem;
        line-height: 1.875rem;
        text-transform: uppercase;
        color: var(--brand-black);
        margin: 0;
    }

    .showcase_filter>button:hover,
    .showcase_filter>button.active,
    .showcase_filter>button:active {
        /* border-bottom: 4px solid var(--brand); */
        font-weight: 700;
        line-height: 1.5rem;
        font-size: 1.125rem;
        color: var(--black);
        border-bottom: none;
    }

    .showcase_filter>button:hover::after,
    .showcase_filter>button.active::after {
        content: "";
        width: 100%;
        height: 6px;
        background-color: var(--brand);
        position: absolute;
        bottom: 0;
        padding: 0;
        display: block;
        left: 0;
    }


    .show-slide__content>h5 {
        font-family: var(--font-family-1);
        font-size: 1rem;
        font-weight: var(--weight-bolder);
        line-height: 1.375rem;
        letter-spacing: 0em;
        text-align: center;
        margin: 0;
    }

    .title-vehicle-mark {
        font-family: var(--font-family-1);
        font-size: 1.375rem;
        font-weight: var(--weight-normal);
        line-height: 1.875rem;
    }

    .title-vehicle-model {
        text-align: center;
        border-bottom: 1px solid #000;
        width: 100%;
        font-size: 1.625rem;
        font-weight: 700;
        line-height: 2.125rem;
        letter-spacing: 0em;
        text-align: center;
        text-transform: uppercase;
        padding-bottom: 1rem;
        margin-bottom: 1rem;
    }

    .showcase_descripcion {
        font-size: var(--paragraph-2);
        font-family: var(--font-family-1);
        font-weight: var(--weight-normal);
        color: var(--gray-dark-2);
        text-align: center;
    }
    .showcase_label-price{
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .showcase_label_cuota {
        text-transform: none;
        margin-bottom: 0;
        font-size: var(--paragraph-1);
        font-family: var(--font-family-1);
        font-weight: var(--weight-bolder);
        color: var(--brand-black);
        margin-top: 1rem;
    }

    .showcase_cuota {
        font-size: var(--title-3);
        font-family: var(--font-family-1);
        font-weight: var(--weight-bolder);
        line-height: 1.875;
    }

    .showcase_cuota span {
        font-size: var(--title-3);
        line-height: 1.875;
    }

    .showcase_colored_wrapper {
        flex-direction: column-reverse;
        align-items: center;
        margin-top: 0;
        width: 100%;

    }

    .descripcion_color {
        margin: 0 0 1rem 0;
        color: var(--gray-dark-4);
        text-align: left;
        font-family: var(--font-family-1);
        font-size: 0.875rem;
        font-style: normal;
        font-weight: 400;
        line-height: 1.25rem;
        letter-spacing: 0;
    }

    .descripcion_color strong {
        font-family: var(--font-family-1);
        font-weight: 700;
        color: var(--brand-black);
        font-size: 0.875rem;
        letter-spacing: 0.02rem;
    }

    .color-wrapper {
        margin-top: 0rem;
        margin-bottom: 0.85rem;
        display: flex;
        gap: 10px;
        justify-content: center;
        flex-wrap: wrap;
    }

    .showcase-information__texts {
        position: relative;
        top: 0rem;
        flex-direction: column;
        display: flex;
        align-items: center;
        width: 100%;

    }

    .showcase-information__display {
        padding: 0;
        flex-direction: column-reverse;
    }

    .showcase-vehicle__image {
        width: 100%;
    }

    .showcase-vehicle__image__ppal {
        top: calc(41% - 1.75rem);
        left: 0;
        height: auto;
        background: linear-gradient(to top, white, rgba(255, 255, 255, 0) 96.71%);
    }

    #model_name_img {
        width: 7.16131rem;
        height: auto;
    }

    .showcase_filter {
        overflow-x: scroll;
        width: 100%;
        justify-content: space-evenly;
        padding: 0 1rem;
    }

    .showcase_ctas_wrapper {
        gap: 1.25rem;
      
        width: 100%;
        
    }

    .showcase_primary-btn,
    .showcase_secondary-btn.showcase_ctas {
        font-size: 1rem;
    }

    .showcase_ctas {
        display: flex;
        padding: .5rem 0 .5rem 0;
        width: 100%;
        justify-content: center;
    }

    .showcase_filter {
        overflow-x: scroll;
        width: 100%;
        /* scrollbar-color: transparent var(--brand-black); */

    }

    .showcase_filter::-webkit-scrollbar {
        display: none;
    }

    .filter-group::-webkit-scrollbar {
        display: none;
    }

    .labels-price {
        width: auto;
        height: auto;
        margin: 0;
    }

    .showcase_filter>button {
        font-size: var(--paragraph-1);
        margin: 0 0rem;
        padding: 0.625rem 1.875rem;
        font-size: var(--paragraph-1);
        font-family: var(--font-family-1);
        border-bottom: 2px solid var(--brand-black);
    }

    .showcase_filter>button {
        margin: 0;
        padding-bottom: 0.25rem;
        background-color: #fff;
        border: none;
        transition: all 200ms;
        color: var(--gray-dark-1);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: uppercase;
        font-size: var(--paragraph-1);
        font-family: var(--font-family-1);
        border-bottom: 2px solid var(--brand-black);
    }

    #showcase-information__texts {
        max-width: none;
        /* top: calc(5% - 1.75rem); */
        padding: 0 calc(26% - 6.25rem);
    }
}


@media (max-width: 768px) {

    #showcase-information__texts {
        padding: 0 6.25rem;
    }

    .showcase-home__title{
        font-weight: 700;
        font-size: 22px;
        line-height: 30px;
        font-family: var(--font-family-1);
    }

    .showcase_filter > button {
        margin: 0;
        padding-bottom: 0.25rem;
        background-color: #fff;
        border: none;
        transition: all 200ms;
        color: var(--gray-dark-1);
        font-weight: var(--weight-bolder);
        line-height: normal;
        text-transform: uppercase;
        font-size: 1.125rem;
        font-family: var(--font-family-1);
        border-bottom: 2px solid var(--brand-black);
        width: -webkit-fill-available;
    }

    .show-slide__content>h5 {
        font-family: var(--font-family-1);
        font-size: 1rem;
        font-weight: var(--weight-bolder);
        line-height: 1.375rem;
        letter-spacing: 0em;
        text-align: center;
        margin: 0;
    }

    .title-vehicle-mark {
        font-family: var(--font-family-1);
        font-size: 1.375rem;
        font-weight: var(--weight-normal);
        line-height: 1.875rem;
    }

    .title-vehicle-model {
        text-align: center;
        border-bottom: 1px solid var(--gray-dark-1);
        width: 100%;
        font-size: 1.625rem;
        font-weight: var(--weight-bolder);
        line-height: 2.125rem;
        letter-spacing: 0em;
        /* text-align: center; */
        text-transform: uppercase;
        padding-bottom: 1rem;
        margin-bottom: 1rem;
    }

    .showcase_descripcion {
        font-size: 1rem;
        font-family: var(--font-family-1);
        font-weight: var(--weight-normal);
        color: var(--gray-dark-2);
        text-align: center;
        line-height: 1.375rem;
    }
    .showcase_label_cuota {
        text-transform: none;
        margin-bottom: 0;
        font-size: var(--paragraph-1);
        font-family: var(--font-family-1);
        font-weight: var(--weight-normal);
        color: var(--brand-black);
        margin-top: 1rem;
        line-height: 1.375rem;
    }
    .showcase_cuota {
        font-size: 1.375rem;
        font-family: var(--font-family-1);
        font-weight: var(--weight-bolder);
        line-height: 1.375rem;
        color: var(--brand-black);
    }

    .showcase_cuota span {
        font-size: 1.375rem;
        line-height: 1.375rem;
        color: var(--brand-black);
    }

    .descripcion_color {
        margin: 0 0 0.75rem 0;
        color: var(--gray-dark-1);
        text-align: center;
        font-family: var(--font-family-1);
        font-size: 0.875rem;
        font-weight: 400;
        line-height: 1.25rem;
        letter-spacing: 0;
    }
    .descripcion_color strong {
        font-family: var(--font-family-1);
        font-weight: 700;
        color: var(--brand-black);
        font-size: 0.875rem;
        letter-spacing: 0.02rem;
        line-height: 1.25rem;
    }
    .showcase_colored_wrapper {
        display: flex;
        flex-direction: column-reverse;
        margin-top: 1rem;
        gap: 0;
    }


}

@media (min-width: 320px) and (max-width: 767px) {
    .showcase-home {
        max-width: 94%;
    }
    #showcase-information__texts {
        padding: 0 1rem;
    }

    .showcase_ctas_wrapper {
        gap: 0;
    }

    .showcase-filters__section>h2 {
        font-family: var(--font-family-1);
        font-style: normal;
        font-weight: 700;
        font-size: 1.375rem;
        line-height: 1.875rem;
        text-transform: uppercase;
        color: var(--brand-black);
        margin: 0;
    }

    .showcase_filter>button {
        font-family: var(--font-family-1);
        font-size: 1.125rem;
        font-style: normal;
        font-weight: 700;
        line-height: 1.5rem;
    }

    .show-slide__content>h5 {
        font-family: var(--font-family-1);
        font-size: 1rem;
        font-weight: 700;
        line-height: 1.375rem;
        letter-spacing: 0em;
        text-align: center;
        margin: 0;
    }

    .title-vehicle-mark {
        font-family: var(--font-family-1);
        font-weight: var(--weight-normal);
        font-size: 1.375rem;
        line-height: 1.875rem;
    }

    .title-vehicle-model {
        font-family: var(--font-family-1);
        text-align: center;
        border-bottom: 1px solid var(--brand-black);
        width: 100%;
        font-size: 1.625rem;
        font-weight: var(--weight-bolder);
        line-height: 2.125rem;

    }

    .showcase_descripcion {
        font-size: var(--paragraph-1);
        font-family: var(--font-family-1);
        font-weight: var(--weight-normal);
        color: var(--gray-dark-2);
        text-align: center;
    }
    .showcase_label-price{
        display: flex;
        /* align-items: baseline;
        flex-direction: row; */
        text-align: center;
        justify-content: center;
    }

    .showcase_label_cuota {
        font-size: var(--paragraph-1);
        font-family: var(--font-family-1);
        font-weight: var(--weight-bolder);
        color: var(--brand-black);
        margin-top: 1rem;
        margin-right: 0.625rem;
    }

    .showcase_cuota {
        font-size: var(--title-3);
        font-size: 1.375rem;
        font-family: var(--font-family-1);
        font-weight: var(--weight-bolder);
        line-height: 1.875rem;
        color: var(--gray-dark-1);
    }

    .showcase_cuota span {
        font-size: var(--title-3);
        font-size: 1.375rem;
        line-height: 1.875rem;
        color: var(--gray-dark-1);
    }

    .descripcion_color strong {
        font-family: var(--font-family-1);
        font-weight: 700;
        color: var(--brand-black);
        font-size: 0.875rem;
        letter-spacing: 0.02rem;
        line-height: 1.25rem;
    }

    .showcase_secondary-btn.showcase_ctas {
        color: var(--brand-black);
        text-align: center;
        font-family: var(--font-family-1);
        font-size: 0.88889rem;
        font-weight: var(--weight-bolder);
        line-height: 1.22222rem;
    }

    .showcase_primary-btn {
        background-color: var(--brand);
        color: var(--brand-white);
        text-align: center;
        font-family: var(--font-family-1);
        font-weight: 700;
        line-height: 1.375rem;
        border: var(--border-xs);
        font-size: var(--paragraph-1);
        border: 2px solid var(--brand);
    }

}
@media (max-width: 500px) {
    .showcase-home:has(.showcase-slide) .swiper-button-prev, 
    .showcase-home:has(.showcase-slide) .swiper-button-next {
        display: none;
    }
    .showcase-home {
        /* gap: 20px; */
        max-width: 100%;
        padding-left: 0;
    }
}